﻿/*==================================================
 Global CSS Reset - Dharmendra
 ==================================================*/

@charset "utf-8";



@import url('https://fonts.googleapis.com/css?family=Lato:300,300i,400,400i,700,700i,900,900i');



@font-face {
	font-family: 'robotoregular';
	src: url('../fonts/roboto-regular-webfont.eot');
	src: url('../fonts/roboto-regular-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/roboto-regular-webfont.woff2') format('woff2'), url('../fonts/roboto-regular-webfont.woff') format('woff'), url('../fonts/roboto-regular-webfont.ttf') format('truetype'), url('../fonts/roboto-regular-webfont.svg#robotoregular') format('svg');
	font-weight: 400;
	font-style: normal;
}

html {
	/*font-size: 62.5%;*/
}

body {
	font-family: Verdana, Geneva, sans-serif;
	font-size:13px !important;

	line-height: 1.4;
}



* {
	margin: 0;
	padding: 0;
}
.clear { clear:both;}

a,
a:hover,
a:focus,
button,
button:hover,
button:focus {
	text-decoration: none;
	outline: none;

}

.WhoWhoA:hover{ text-decoration:underline !important; text-align:left !important; }

h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6,
label {font-weight: 400;margin: 0rem;}
ul,
ol {list-style: none;	margin: 0;padding: 0;}
.mrg0 { margin:0 !important}
p {text-align:justify}
h1 {font-size:26px;   margin-bottom: 20px; position:relative; }
h1 span{position:relative}
h1 span:after { width:100%; height:1px; position:absolute; left:0; bottom:0px;  content: ""; }

.dfpd-header { }
.pb48 {padding-bottom:56px;}
.header-top {}
.header-top li { display:inline-block; position:relative;   font-size:12px; padding:0 10px; line-height:38px;  vertical-align:middle;}
.header-top li:first-child { padding-left:0;}
.header-top li a { display:inline-block; }
.header-top li:last-child { border:none; padding-right:15px;}
.header-top ul.right-top-nav { float:right !important}
.header-top ul.right-top-nav li .caret {
margin-left: 2px;
vertical-align: middle;
border-top: 6px dashed;
border-top: 6px solid\9;
border-right: 6px solid transparent;
border-left:6px solid transparent;}
.header-top ul.right-top-nav li ul {position: absolute;top: 100%;right: 0;min-width: 10rem;	border-radius: 0 0 5px 5px;
z-index: 4;display: none;}
.header-top ul.right-top-nav .text { }
.header-top ul.right-top-nav .text small { margin-right:2px; font-size:1.1rem;}
.header-top ul.right-top-nav .balck-yellow { height:20px; width:20px; position:relative; top:0; line-height:normal; text-align:center; cursor:pointer;  display:block;}
.header-top ul.right-top-nav .white{ height:20px; width:20px; position:relative; top:0; line-height:normal; text-align:center; cursor:pointer;  display:block;}
.header-top ul.right-top-nav .pink{ height:20px; width:20px; position:relative; top:0; line-height:normal; text-align:center; cursor:pointer; display:block;}
.header-top ul.right-top-nav .mrg-40 { margin-right:60px;}
.header-top ul.right-top-nav .padding5 { padding:0 3px;}
.header-top ul.right-top-nav li {border-right:none; padding:0 5px;}
.header-top ul.right-top-nav li ul li {  width:100%; display:block; }
.header-top ul.right-top-nav li ul a { display:block;}
.header-top ul.right-top-nav li:hover ul {display: block;}
.hdr-form { float:right;  height:38px; padding-left:25px; /*width:30%;*/ display:none; }
.hdr-form i { float:left; width:32px; height:32px; border-radius:50%; text-align:center;margin:12px 10px 0 0; display:none }
.hdr-form i.fa-twitter {  font-size:16px; vertical-align:middle; line-height:32px;  }
.hdr-form input[type=text] { border-radius:0; height:40px;  width:230px; padding:7px 15px 7px 10px; display:none; margin-top:7px; float:left;}
.hdr-form input[type=text]:focus { box-shadow:none;}
.hdr-form input[type=submit] { width:44px; height:40px; font-size:0; margin:7px 0 0 0; border:none; display:none }

/*.search-form input.form-control {padding:10px 0px 6px; font-size:13px; line-height: 18px; border: 0;
	box-shadow: none; display: block; background:none; border:none;  height:auto; color:#fff}
.search-form {transition: all 0.3s ease-in-out; width: 62px; height: 32px;
background: transparent; position:absolute; right:20px; top:0;}
.search-form.open {width: 200px; padding-bottom:5px; border-bottom:solid 1px #fff;}
.search-form-icon {position: absolute; top: 11px; right: -3px;	z-index: 2;	display: block;	line-height:18px; text-align: center; cursor: pointer; line-height:40px; font-size:13px; color:#fff;}
.search-form-icon .fa-search { color:#fff;}*/

.search-form input.form-control {padding: 10px 0px 8px; font-size: 1.3rem; line-height: 18px; border: 0;
	box-shadow: none; display: block; background:none; border:none;  height:auto; }
.search-form {transition: all 0.3s ease-in-out; width: 62px; height: 34px;
background: transparent; position:absolute; right:20px; top:0;}
.search-form.open {width: 163px !important; padding-bottom:5px; }



.search-form-icon {position: absolute; top: 6px; right: -9px;	z-index: 2;	display: block;  font-size:0; width:24px; height:24px;	line-height:18px; text-align: center; cursor: pointer; line-height:40px;  font-size:13px;  padding:0; }
.search-form input[type="submit"] {background-color:inherit; border:none; padding:0; font-size:0;}
.search-form-icon .fa-search { }


.mid-header {padding: 10px 0px;}
.mid-header ul { float:right; clear:both;}
.mid-header ul li { float:left; }
.mid-header ul li:first-child { background:none;}
.mid-header ul li a {display: block;padding: 10px 10px 0px 15px; font-size: 1.3rem;ext-align: center;}
.relative { position:relative;}
.main-nav { font-size: 0; display: block; width: 100%; height: 40px;}
.fixed { position: fixed; top: 0; height: 42px; z-index: 9;}
.sticky-nav ul { display: block;}
.main-nav ul li {display: inline-block; margin:0 0px;}
.main-nav ul li:first-child { background:none; margin-left:0;}
.main-nav ul li a { display: block; padding:11px 12px 11px 12px;  font-size:13px; text-align: center; text-transform:uppercase;}

.sticky-nav ul.dropdown-menu { display:none;  border-radius:0; top:96%;}
.sticky-nav ul.dropdown-menu li { display:block;  background:none; margin:0;}
.sticky-nav ul.dropdown-menu li a { padding:7px 10px; text-align:left}
.sticky-nav .open>.dropdown-menu { display:block;}
.dropdown:hover .dropdown-menu { display: block;}
.dropdown-menu>li>a:focus, .dropdown-menu>li>a:hover { background:none;}
.sticky-nav {position: relative;}
.sticky-nav .humburger {	display: none;}


.dropdown-submenu {
    position:relative;
}
.sticky-nav .dropdown-submenu>.dropdown-menu {
    top:15px;
    left:100%;
    margin-top:-6px;
    margin-left:-1px;
    -webkit-border-radius:0 6px 6px 6px;
    -moz-border-radius:0 6px 6px 6px;
    border-radius:0 6px 6px 6px;
	display:none;
}
.sticky-nav .dropdown-submenu:hover>.dropdown-menu {
    display:block;
}
.sticky-nav .dropdown-submenu>a:after {
    display:block;
    content:" ";
    float:right;
    width:0;
    height:0;
    border-color:transparent;
    border-style:solid;
    border-width:5px 0 5px 5px;

    margin-top:5px;
    margin-right:-10px;
}

.sticky-nav .dropdown-submenu.pull-left {
    float:none;
}
.sticky-nav .dropdown-submenu.pull-left>.dropdown-menu {
    left:-100%;
    margin-left:10px;
    -webkit-border-radius:6px 0 6px 6px;
    -moz-border-radius:6px 0 6px 6px;
    border-radius:6px 0 6px 6px;
}




.banner {width: 100% !important; position:relative; }
.banner .item {position:relative;}
.banner .caption { position:absolute; left:100px; top:34%;  width:46%; font-size:40px;}
.banner .caption span {font-size:57px; }
.banner .owl-nav { display:none;}
.owl-theme .owl-dots {     -webkit-tap-highlight-color: transparent;    position: relative; bottom: 35px;}
.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {}
.owl-theme .owl-dots .owl-dot span {  width:14px; height:14px; }

.introduction {  padding:25px 0 20px}
.introduction .about-row  { width:100%; float:left; margin:0 0 25px; position:relative;}
.introduction .about-row .figure  { margin:0px 15px 0 0; width:155px; display:inline-block; vertical-align:top;}
.introduction .about-row .detail { width:calc(100% - 175px); display:inline-block; vertical-align:top; padding:15px 10px 15px 0;}
.introduction .about-row h2 { font-size:18px; margin:0 0 5px; }

.introduction .about-row p { line-height:20px;font-size:15px;}

.home-news { padding:25px 0;}
.home-news ul { padding:0 0 10px; /*float:left;*/ width:100%;}
.home-news li { width:100%; /*float:left; */margin:10px 0 15px; position:relative;} 

.home-news li .figure  { margin:0px 0px 0 0; width:50px; display:inline-block; vertical-align:top;}
.home-news li .detail { width:calc(100% - 55px); display:inline-block; vertical-align:top; padding:0;}
.home-news li p { line-height:20px; margin:0;}

.home-news li .figure i { font-size:40px; }
.new-box { height:340px; overflow:auto;}
.new-box .news-row  { width:100%; /*float:left;*/ margin:0 0 10px; position:relative;padding:15px;}
.new-box .news-row .figure  { margin:0px 15px 0 0; width:73px; display:inline-block; vertical-align:top;}
.new-box .news-row .detail { width:calc(100% - 93px); display:inline-block; vertical-align:top; }
.new-box .news-row h2 { font-size:18px; margin:0 0 5px; }
.new-box .news-row h2 a { }
.new-box .news-row p { line-height:20px;  font-size:14px;}

.gallery {padding:25px 0;}
.home-gallery-box {	padding: 15px 0px 0;} 
.home-gallery-box .row { margin:0 -5px;}
.home-gallery-big {width: 32.5%;float: right; position:relative;}
.home-gallery-big img { width:100%;}
.home-gallery-thumb {margin-right: 30px;	float: left; width: calc(67% - 30px); position:relative;}
.home-gallery-thumb img { width:100%;}
.home-gallery-box .right { position:absolute; top:-55px; right:0;}
.home-gallery-thumb [class*='col-'] {
	padding: 0 6px;
	margin-bottom: 15px;
}

.home-gallery-thumb figure {
	cursor: pointer;
}


.clientslogos .owl-nav .owl-prev,
.clientslogos .owl-nav .owl-next {position: absolute;top: 50%;}
.clientslogos .owl-dots { display:none;}
.clientlogos-carousal .owl-nav .owl-prev {
	width: 14px;
	height:26px;
	margin-top: -15px;
	left: -22px;
	-webkit-transform: rotate(180deg);
	-ms-transform: rotate(180deg) rotate(180deg) rotate(180deg);
	-o-transform: rotate(180deg) rotate(180deg);
	transform: rotate(180deg);
      font-size:0;
}

.clientlogos-carousal .owl-nav .owl-next {

	width: 14px;
	height: 26px;
	margin-top: -15px;
	right: -22px;
    font-size:0;
}

.clientslogos {	padding:30px 0; }

.clientslogos h1 { margin-bottom:30px;}
.clientslogos .owl-item {  margin-right:50px;}
.clients-carousal-box {margin: 0 15px;}

.footer {  font-size:15px; }
.footer .top {  text-align:center; padding:20px 0 10px; width:90%;}
.footer li { padding:0px 15px 10px; display:inline-block; vertical-align:top}
.footer li a {}
.footer .bottom { padding:10px 0; line-height:34px; font-size:14px; width:100%; }
.footer .bottom  p { margin:0;}
.footer .bottom .img { float:left; margin:0 0 0 50px;}
.footer .bottom .img a {margin:0 15px;}



/*-----Deepak css --------------*/
.tickerDivBlock {height:279px !important;}
.ui-helper-hidden-accessible{display:none !important;}
#ui-id-1.ui-autocomplete {

    z-index: 99999;

    border-top: none;
    margin-top: 0;
    position: absolute;
    cursor: default;
    width: 275px !important;
    height: 150px;
    padding: 0;
    list-style: none;

    overflow: auto;
    padding:5px;
}
#ui-id-1.ui-autocomplete li{margin-bottom:8px;}

/**********************29 March 18**************/
.breadcrumbs {  margin:0 0 20px; padding:8px 15px}
.breadcrumbs .breadcrumb {  margin:0; padding:0; }
.breadcrumbs .breadcrumb .bg {background:none;}
.breadcrumbs .breadcrumb .breadCurrent { }
.breadcrumbs .breadcrumb .currentPage { }
.breadcrumbs .breadcrumb span {padding:0 4px; float:left }
.breadcrumb span + span:before { padding: 0 5px;
   
    content: "/\00a0";}

.breadcrumbs .breadcrumb span:last-child {
position:relative
}
.breadcrumbs .breadcrumb span:last-child:before{position: absolute; left:0;}
.breadcrumbs .breadcrumb .currentPage {
padding-left:15px;
}
.breadcrumbs .breadcrumb span:nth-child(2), .breadcrumbs .breadcrumb span:nth-child(4),.breadcrumbs .breadcrumb span:nth-child(6),.breadcrumbs .breadcrumb span:nth-child(8),.breadcrumbs .breadcrumb span:nth-child(10){display:none;}

.breadcrumb > .active { }
.inner-page-wrap { padding:0px 0 20px; }
.about-us h2 { font-size:21px; margin:0 0 10px; padding:5px 0 0 0; }
.about-us h2 a{ }
.about-us ol { margin:0 0 15px 15px;}
.about-us ol li { line-height:24px;  list-style:decimal; margin:0 0 5px; /*cursor:pointer*/}
/*.about-us ol li a {color:#636363;}
.about-us ol li a:hover {color:#81a55e}
.about-us ol li:hover {color:#81a55e}*/
.about-us p { margin:0 0 15px;}
.sidebar ul  { margin:0 0 0 15px;}
.sidebar ul li {font-size:14px; line-height:26px; margin:0 0 5px;  position:relative;}
.sidebar ul li:before { position:absolute;     top: 8px;
    left: -15px;
    width: 0;
	height: 0;
	border-top: 6px solid transparent;
	
	border-bottom: 6px solid transparent;
	content:"";
}

.sidebar ul li a:hover:before { position:absolute;     top: 8px;
    left: -15px;
    width: 0;
	height: 0;
	border-top: 6px solid transparent;
	
	border-bottom: 6px solid transparent;
	content:"";
}


.sidebar ul li.active a:before { position:absolute;     top: 8px;
    left: -15px;
    width: 0;
	height: 0;
	border-top: 6px solid transparent;

	border-bottom: 6px solid transparent;
	content:"";
}
    .sidebar ul li ul li {font-size:14px;   }

.table > tbody > tr > td {

}

.tickerDivBlock {height:291px !important;}

.moduleSearch {

    margin: 10px 0;
    padding: 10px 15px;
    width: 100%;
    float:left;
    margin:0 0 20px;
}

.moduleSearch input[type="text"], .moduleSearch input[type="password"], .moduleSearch select, .moduleSearch textarea {

    width: 100%;
    height: 34px;
    padding: 7px 10px;
    font-size: 100%;
    line-height: 20px;
    display: block;

}

.moduleLeft {
    float: left;
    width: 90%;
}

.moduleSearch span.label {
    margin-right: 15px;
    line-height: 30px;
    font-weight:normal;
}

.moduleSearch .searchBTN {
    float: right;
    margin-top: 30px;
    width: 10%;
    text-align: right;
}

input[type="submit"] {

    text-decoration: none;
    font-size: 14px;
    padding:7px 15px;
}

.moduleSearch span {

    font-size: 1em;
    line-height: 20px;
}

.actmoduleSearchNew .moduleSearch100 .subject {
    width: 67%;
        float: left;
}

.moduleSearch100 .division {
    width: 21%;
        float: left;
}

.moduleSearch .moduleSearch50 {
    float: left;
    padding-bottom: 15px;
    padding-right: 15px;
}

.actmoduleSearchNew .moduleSearch100 .issueDate {
    width: 24%;
}

.tableOut { margin-bottom:20px;
overflow:auto;
float:left;
width:100%;
}

.PagerStyle {
    text-align: right;
    border-image: none;
    border-style: none none none none;
}

    .PagerStyle table {border:none !important;}

.PagerStyle table td {
   
    background: none;
    border-image: none;
    border-style: none none none none;

    border: none;
    padding: 8px 10px;
   

}



.PagerStyle table td a {
  
    font-size: 11px;
    height: 24px;
    line-height: 23px;
    padding: 2px 5px;
    text-align: center;
    width: 24px;
    display:block;
}

/*************************30 March 18***********/
.table { padding:20px 0 0 0; }
.table .table-head {  padding:20px 10px;  font-size:15px; text-transform:uppercase;}
.table table {border-collapse:collapse ; }
.table th {  padding:15px 10px; font-size:15px;  font-weight:normal;}
.table td {  padding:14px 10px;  font-weight:normal;}


.tableOut { padding:20px 0 0 0; }
.table .table-head {  padding:20px 10px;  font-size:15px; text-transform:uppercase;}
.tableOut table {border-collapse:collapse ;width:100%;  }
.tableOut th {  padding:15px 10px; font-size:15px;  font-weight:normal;}
.tableOut td {  padding:14px 10px; font-weight:normal;}


.faq-main {}
.faq-main h3 { font-size:20px; margin:0 0 15px; padding:15px 0 0 0;}
.faq-main .accTrigger { font-size:14px; padding:10px 40px 10px 15px; margin:0 0 10px; border-radius:4px; cursor:pointer;}
.faq-main .accTrigger.active {  }

.impInfo { padding: 14px;
    margin-bottom: 20px;
   
    position: relative;
 
    text-align: center;}

ul.bulletText {
    list-style: none;
    padding: 0;
    margin-bottom: 15px;
}

 ul.bulletText li { padding:4px 0 4px 13px; } 
 ul.bulletText li a { text-decoration:none; } 
 ul.bulletText li a:hover { text-decoration:none; }

 .adminSetup {
    width: 100%;
    float:left;
}

.adminSetup ul {
    padding: 0;
    width: 64%;
    margin: 0 auto;
}

.adminSetup li {
    float: left;
    list-style: none;
    padding-right: 10%;
    text-align: center;
    width: 50%
}

.adminSetup li.last {
    padding-right: 0;
}

.adminSetup .photoArea {}

.adminSetup .photoArea img {

    padding: 4px
}

.aboutMinister .photoArea {
    float: right;
    width: 25%;
    margin-top: 35px;
}

.aboutMinister .photoArea img {
    
}

.aboutMinister .proArea {
    float: left;
    width: 75%;
    padding-right: 20px;
    font-size: 1.1em;
}

/*********contactPage*********/

.contactPage {
    padding: 0;
    list-style: none;
}

.contactPage li {
    float: left;
    width: 50%;
    padding: 10px 0;
}

.contactPage li:nth-child(odd) {
    padding-right: 10px;
    clear: left
}

.contactPage li:nth-child(even) {
    padding-left: 10px;
}

.fullWidth li {
    width: 50%;
}

.contactPage p {
    text-align: left;
    margin-bottom: 0
}

.contactPic p {
    float: left;
    width: 100%;
    margin-left: -84px;
    padding-left: 94px;
    line-height: 21px;
}

.contactDetails strong {
    width: 50px;
    padding-right: 5px;
    display: inline-block
}

.contactPic img {
    float: left;
    width: 84px;
}

.contactPic a {
    display: block;

}

.contactBox {
    padding: 10px;
 
    min-height: 120px;
}



.adminSetup p {
    text-align: center!important;

    padding: 5px;
    clear:both;
}


/******************17 May 2017*******************/

.sidebar { padding:15px; }
.sidebar h2 { font-size:16px; font-weight:600; }

.photoGallery table {
padding: 0;
margin: 0;
border: 0 none;
}
.photoGallery table td, .photoGallery table th {
padding: 0;
border: 0 none;
} /*.photoGallery ul,.photoGallery li,.photoGallery div,.photoGallery img,.photoGallery a{box-sizing:unset;}*/
.photoGallery table td.pagingTd {
padding: 13px 11px;

}
.photoGallery table td.pagingTd td {
background: transparent
}
.photoGallery select {

padding: 0px;
height: auto;
width: auto;
display: inline-block;
margin-left: 10px;
height: 22px;
}

.albumWrapper {
text-align: left;
margin: 20px 0 0 0;
text-align: center;
padding: 0;
}
.albumWrapper li {
width: 200px;
margin: 0 4px 13px 4px;
float: left;
display: inline-block;
margin-bottom: 25px;
text-align: center;
padding: 5px;
min-height:242px;

transition: all 0.2s linear 0s;
}
.albumWrapper li:hover {

}
.albumImage {
overflow: hidden;
}
.albumImageBox {
width: 100%;
overflow: hidden;
display: block;
}
.albumImage input {
width: 100%;
}
.albumCaption {
text-align: center;
margin: 7px 0;
min-height: 40px;
}
.albumCaption a {

text-decoration: underline;
}
.albumCaption a:hover {

text-decoration: underline
}
.albumCaption span {
display: block;
}
.galleryImgContainer {/* width:180px; padding:25px 20px 0 20px;*/
}
.galleryImgWrapper {
position: relative;
margin: auto;
}
.galleryImg {
overflow: hidden;
height: 115px;
margin: auto;
text-align: center;
}
.galleryImg img {
width: 100%;
height: auto !important;
height: 160px;
max-width: none;
}
.galleryImgZoom {
position: absolute;
right: 50%;
top: 50%;
margin-right: -25px;
margin-top: -25px;
display: none;
}
.albumWrapper li:hover .galleryImgZoom {
display: none;
}
.galleryCaption {
margin-top: 7px;
text-align: center;
min-height: 40px;
}

.page_Pagging_control table {
width: auto;
vertical-align: text-bottom;
}
.page_Pagging_control {
text-align: center;
float: left;
padding: 0 135px 0 180px;
width: 100%;
margin: 0 -135px 0 -180px;
} /*.page_Pagging_control .galleryControler td{ padding-top:5px; }*/
.PagerStyle {
text-align: right;
border-image: none;
border-style: none none none none;
}
.PagerStyle table {
border-image: none;
border-style: none none none none;
}
.PagerStyle table td {
display: inline-block;
background: none;
border-image: none;
border-style: none none none none;
}
.PagerStyle table td a {

font-size: 11px;
height: 18px;
line-height: 1;
padding: 2px 5px;
text-align: center;
width: 18px;
}
.PagerStyle table td span {

font-size: 11px;
height: 18px;
line-height: 1;
padding: 2px 5px;
text-align: center;
width: 18px;
}

.pagingWrapper {
clear: both;
content: " ";
display: table;
width: 100%;
padding: 5px;

}
.pagingCount {
max-width: 250px;
float: left;
}
.pagingNo {
max-width: 250px;
width:100%;
float: right;
}
.pagingNo li{display: inline-block;}
.pagingNo ul li input {
padding: 0px 2px;
vertical-align: middle;
}
.pagingNo li span input[type="submit"]{background:none;  color:#81a55e}
.pagingNo li span input[type="submit"]:disabled{background:#81a55e; color:#fff}
#ContentPlaceHolder1_UserAdvanceSearch1_CustomPager1_tblPager{border:0}
.prevArrow.pagArrow input, .nextArrow.pagArrow input{background:none; border:0}
.page_Pagging_control input, .albumPagingNo, .textOf, .pagingNo input {
display: inline-block;
width: auto;
border: none;
}
.pagingNo ul {
margin: 0;
}

.page_Go_To_control {
float: right;
line-height: 1.615em;
width: 135px;
text-align: right;
position: relative;
z-index: 1;
}
.page_Records_control {
float: left;
line-height: 1.615em;
width: 180px;
position: relative;
z-index: 1;
}


/***************************21 May 18******************/


.orgChartRow {
position: relative;
}
.orgChartMidBox {
display: inline-block;
vertical-align: middle;
position: relative;
text-align: center;
padding:12px 5px;

border-radius: 3px;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
}

.orgChartFirstRow .orgChartMidBox {

padding: 8px 5px;

}
.orgChartFirstRow .orgChartMidBox h3 {

padding: 0 0 5px;
font-size: 1.15em;
}
.orgChartFirstRow .orgChartMidBox p {

padding: 0 0 4px;
font-size: 1em;
line-height: 1.3;
}
.orgChartMidBox h3 {
font-size: 1em;
font-weight: bold;

margin: 0;
padding: 0;
}
.orgChartMidBox p {
margin: 0;
padding: 0;
font-size: 0.9em;
line-height: 1.3;
font-weight: normal;

}
#innerContainer .orgChartMidBox p {
text-align: center;
}
.orgChartWdth1 {
width: 625px;
}

.dfpdorgChart .orgChartInBlock {
max-width: 45em;
padding-right: 3.4em;
margin:0 auto;
}
.dfpdorgChart .orgChartRow.orgChartFirstRow {
width: 100%;
}
.dfpdorgChart .orgChartRow {
width: 80%;
margin: 0 auto;
}
.dfpdorgChart .orgChartWdth1 {
width: 100%;
}

.orgChartWdth2 {
width: 22em;
}
.orgChartWdth3 {
width: 14em;
}
.orgChartMidFull {
width: 100%;
}
.orgChartNameInfo {
margin-top: 40px;

padding-top: 30px;
}
.orgChartMidFull {
}
.orgChartFullRow {
}
.orgChartFullCol {
float: left;
width: 33.333%;
padding: 0 10px;
}
.orgChartFullCol p {
margin: 4px 0 0;
padding: 0 0 0 12px;

}
#innerContainer .orgChartFullCol p {
text-align: left;
}
.orgChartBlock .mrgT20 {
margin-top: 25px;
}
.orgChartBlock .mrgL20 {
margin-left: 25px;
}
.orgChartBlock .mrgR20 {
margin-right: 25px;
}
.orgChartBlock .mrgB20 {
margin-bottom: 25px;
}
.orgChartBlock .mrgT10 {
margin-top: 12px;
}
.orgChartBlock .mrgL10 {
margin-left: 12px;
}
.orgChartBlock .mrgR10 {
margin-right: 12px;
}
.orgChartBlock .mrgB10 {
margin-bottom: 12px;
}
.orgChartBlock .mrgR60 {
margin-right: 3.8em;
}
.orgChartBlock .mrgL140 {
margin-left: 8.5em;
}


.lineSVerti:after {
content: '';
position: absolute;
left: 50%;
top: -26px;
width: 2px;
height: 25px;

margin-left: -1px;
}
.lineSVertiBtm:after {
content: '';
position: absolute;
left: 50%;
bottom: -26px;
width: 2px;
height: 25px;

margin-left: -1px;
}
.lineLrgLeftVerti1:after {
content: '';
position: absolute;
left: -50px;
top: 2.4em;
width: 2px;
height: 33.1em;

}
.lineLrgRightVerti1:after {
content: '';
position: absolute;
right: -49px;
top: -142px;
width: 2px;
height: 567px;

}
.lineSmLeftHori:before {
content: '';
position: absolute;
left: -50px;
top: 50%;
width: 50px;
height: 2px;

margin-top: -1px;
}
.lineSmRightHori:before {
content: '';
position: absolute;
right: -50px;
top: 50%;
width: 49px;
height: 2px;

margin-top: -1px;
}
.lineMidHori1:after {
content: '';
position: absolute;
left: 50%;
top: -26px;
width: 66.8%;
height: 2px;

margin-left: -33.4%;
}
.lineLrgRightVerti2:after {
content: '';
position: absolute;
left: -49px;
top: 35px;
width: 2px;
height: 412px;

}


/*******************************21 Jun 2018*******************/
.ccaExp td { padding:7px 0;}
.ccaExp table { width:100% !important; }
.ccaExp input[type="text"], .ccaExp input[type="password"], .ccaExp select, .ccaExp textarea {
   
    width: 100%;
    height: 34px;
    padding: 7px 10px;
    font-size: 100%;
    line-height: 20px;
    display: block;
}




/*----Organization Chart----*/
.orgChartOuterBlock {
font-size: 14px;
line-height: 21px;
}
.financewingChart {
}
.financewingChart .orgChartInBlock {
padding: 0 30px;
max-width: 690px;
}
.chart3ColBox {
position: relative;
}
.chart3Col {
float: left;
width: 33.333%;
padding: 0 20px;
}
.chart3Col .orgChartMidBox {
width: 100%;
}
.orgChartMidWdth1 {
display: block;
margin: 0 auto;
width: 70%;
}
.chart3ColLeftLine {
position: relative;
}
.orgSmallChartBox {
position: relative;
}
.orgSmallChartRow {
margin: 0 -10px;
width: auto;
}
.orgSmallChart {
float: left;
width: 50%;
padding: 0 10px;
}
.chart2ColBox {
position: relative;
}
.chart2Col {
float: left;
width: 50%;
padding: 0 20px;
}
.chart2Col .orgChartMidBox {
width: 100%;
}
.financewingChart .lineMidHori1:after {
width: 79.5%;
margin-left: -25.1%;
}
.chart2ColRightLine .lineLrgRightVerti1:after {
height: 288px;
right: -50px;
top: -252px;
}
.chart2ColLastBtm {
margin-top: 35px;
}
.orgSmallChartBox.lineMidHori1:after {
margin-left: -27%;
width: 54%;
}
.orgSmallChartBox.lineMidHori1:before {
content: '';
position: absolute;
left: 50%;
top: -50px;
width: 2px;
height: 25px;

margin-left: -1px;
}
.policywingChart .orgSmallChartBox.lineMidHori1:after {
margin-left: -26.1%;
width: 52.2%;
}
.policywingChart {
}
.policywingChart .orgChartInBlock {
padding: 0 50px 0 0;
max-width: 600px;
}
.policywingChart .orgChartMidBox {
width: 100%;
}
.policywingChart .chart2Col {
padding: 0 25px;
}
.chart3ColRightLine, .wingChartblock {
margin-top: 30px;
}
.lineSVertiMid:after {
content: '';
position: absolute;
left: 50%;
bottom: -400px;
width: 2px;
height: 400px;

margin-left: -1px;
}
.chart4ColBox.lineMidHori1:after {
margin-left: -37.5%;
width: 75%;
}
.chart4ColBox.lineMidHori1 {
}
.chart4ColBox {
position: relative;
}
.chart4Col {
float: left;
width: 25%;
padding: 0 5px;
}
.chart4Col .orgSmallChartBox.lineMidHori1:after {
margin-left: -26.5%;
width: 53%;
}
.chart4Col .orgChartMidBox {
width: 100%;
}
.chart4Col .orgSmallChartRow {
margin: 0 -5px;
}
.chart4Col .orgSmallChart {
padding: 0 5px;
}
.orgSmall3Chart {
position: relative;
}
.orgSmall3ChartRow {
margin: 0 -7px 0 -5px;
width: auto;
}
.orgSmall3Col {
float: left;
width: 33.333%;
padding: 0 5px;
}
.orgSmall3Chart.lineMidHori1:after {
margin-left: -34.6%;
width: 70%;
}
.orgSmall3Chart.lineMidHori1:before, .chart4ColBox.lineMidvertiNew:before {
content: '';
position: absolute;
left: 50%;
top: -51px;
width: 2px;
height: 25px;

margin-left: 0px;
}
.level3LineMid {
position: relative;
}
.level3LineMid:after {
content: '';
position: absolute;
left: 50%;
top: -106px;
width: 2px;
height: 106px;

margin-left: -140px;
}
.level3LineMid:before {
content: '';
position: absolute;
left: 50%;
top: -106px;
width: 2px;
height: 106px;

margin-left: 140px;
}
.orgSmall3Chart.lineMidHori2:before {
content: '';
position: absolute;
left: 50%;
top: -51px;
width: 2px;
height: 25px;

margin-left: 0px;
}
.orgSmallChartBox.lineMidHori3:before {
content: '';
position: absolute;
left: 50%;
top: -26px;
width: 53.6%;
height: 2px;

margin-left: -26.8%;
}
.orgSmall3ChartRow .orgSmall1Col {
width: 33.333%;
margin: 0 auto;
display: block;
}
.orgSmall3ChartRow .orgSmall2Col {
float: left;
width: 50%;
padding: 0 5px;
}
.lvl3HeightBox {
min-height: 58px;
}
.storageOlChart {
}
.storageOlChart .orgChartInBlock {
padding: 0;
max-width: 700px;
}
.storageOlChart .chart2Col {
padding: 0 25px;
}
.storageOlChart .lineSVertiMid:after {
bottom: -79px;
height: 79px;
}
.basicPlanChart .orgChartInBlock {
padding: 0 50px 0 0;
max-width: 600px;
}
.basicPlanChart .orgChartMidBox {
width: 100%;
}
.nfsaMidBlock {
margin-top: 30px;
}
.basicPlanChart .lineSmRightHori:before {
width: 49px;
}
.oneColRightLine {
position: relative;
}
.oneColRightLine:after {
content: '';
position: absolute;
right: -49px;
top: -69px;
width: 2px;
height: 730px;

}
.basicPlanChart .oneColRightLine:after {
height: 443px;
}
.policywingChart .oneColRightLine:after {
height: 1042px;
}
.oneColRightLine .orgSmall3Chart.lineMidHori1:before {
margin-left: -1px;
}
.oneColRightLine .orgSmall3Chart.lineMidHori1:after {
margin-left: -34%;
width: 68.4%;
}
.oneColRightLine .orgSmall3Col .orgSmallChartBox.lineMidHori1:after {
margin-left: -28.4%;
width: 57%;
}
.nfsaMidBlock .orgSmallChartBox.lineMidHori1:after {
margin-left: -26.1%;
width: 52.2%;
}
.impexWingChart .orgChartInBlock {
padding: 0 50px 0 0;
max-width: 600px;
}
.impexWingChart .orgChartMidBox {
width: 100%;
}
.impexWingChart .lineSmRightHori:before {
width: 49px;
}
.impexWingChart .oneColRightLine:after {
height: 780px;
}
.impexWingChart .oneColRightLine .orgSmall3Chart.lineMidHori1:after {
margin-left: -34.2%;
width: 68.7%;
}
.admnWingChart .orgChartInBlock {
padding: 0 50px 0 0;
max-width: 600px;
}
.admnWingChart .orgChartMidBox {
width: 100%;
}
.admnWingChart .lineSmRightHori:before {
width: 49px;
}
.admnWingChart .oneColRightLine:after {
height: 729px;
}
.admnWingChart .oneColRightLine .orgSmall3Chart.lineMidHori1:after {
margin-left: -34.8%;
width: 70.4%;
}
.sugarWingChart {
}
.sugarWingChart .orgChartInBlock {
padding: 0 50px 0 0;
max-width: 600px;
}
.sugarWingChart .orgChartMidBox {
width: 100%;
}
.sugarWingChart .lineSmRightHori:before {
width: 49px;
}
.sugarWingChart .oneColRightLine:after {
height: 1512px;
}
.sugarWingChart .oneColRightLine .orgSmall3Chart.lineMidHori1:after {
margin-left: -34.1%;
width: 68.4%;
}
.nfsaChart .orgChartInBlock {
padding: 0 50px 0 0;
max-width: 600px;
}
.nfsaChart .orgChartMidBox {
width: 100%;
}
.nfsaChart .lineSmRightHori:before {
width: 49px;
}
.nfsaChart .oneColRightLine:after {
height: 1034px;
}
.nfsaChart .oneColRightLine .orgSmall3Chart.lineMidHori1:after {
margin-left: -34.1%;
width: 68.4%;
}
.nfsaChart .orgChartMidBox.lineSVerti::after {
top: -25px;}

/*********25 Jun************/

.imgLeft {
    float: left;
    margin-right: 20px;
    margin-bottom: 20px;}

.imgLeft img { max-width:100%; height:auto;}

/********************26 jun 18*******************/

.orgStructure h2 a:hover { text-decoration:underline !important;}
div.orgChart div.node { padding:8px 5px !important;}
.tabNav { text-align:center;}
.tabNav > li { margin:0 !important;  padding:0 15px 5px;}
.tabNav > li + li { border-left:solid 1px #dbdee3;}
.tenderList { margin-bottom:15px;}

@media screen and (max-width:1199px) {
.main-nav ul li a { padding: 11px 5px 11px 5px; }    
    
}

@media screen and (max-width:1024px) {

	
footer .bottom .container { padding:0;}

h1 { font-size:24px; margin-bottom:15px; }
.home-news .col-md-4 {}
.tickerDivBlock { height:286px !important}
.new-box { margin:15px 0 0 0; height:auto;}
	
.introduction .about-row { padding:15px; text-align:center; margin-bottom:15px;}
.introduction .about-row .detail { width:100%; }
.introduction .about-row .figure { width:100%; }
.header-top .hide-mobile { display:none;}
.introduction .about-row p { font-size:13px; line-height:normal;}
.hdr-form { width:38%;}

.adminSetup .photoArea img { width:100%; }
.tableOut { clear:both; overflow:auto; margin:0 0 15px; padding:0;}
.tableOut td { padding:7px 10px; }
.tableOut th { font-size:13px; padding:10px 10px;}

}

@media screen and (max-width:991px) {
.main-nav { height:44px;}
.sticky-nav .container {
		padding: 0;
	}
	.sticky-nav .humburger {
		display: block;
		font-size: 2.4rem;
	
		margin-left: 15px;
		width: 26px;
		height: 30px;
		margin-top: 14px;
	}
	.sticky-nav .humburger span {
	
		width: 100%;
		height: 2px;
		margin-bottom: 5px;
		display: block;
	}
	.sticky-nav .humburger span:last-child {
		margin-bottom: 0px;
	}
	.sticky-nav ul {
		position: absolute;
		top: 44px;
		width: 100%;
		z-index: 11;
		
		display: none;
	}
	.sticky-nav ul li {
		display: block;
		float:none;
		margin:0;
	}
	.sticky-nav ul li a {
		text-align: left;
		padding:10px;
		font-size:13px;
	}
	
.search-form input.form-control { padding:12px 0px 10px;}
.main-nav ul li + li { background:none !important;}


footer .top li { line-height:24px;}

footer .bottom li + li { padding-left:10px;}
.sticky-nav ul.dropdown-menu { position: relative ; }
.sticky-nav .dropdown-backdrop { position: static ; }
.hdr-form { width:50%;}
.about-us { padding-bottom:0!important;}

.breadcrumbs {  margin:0 0 20px; padding:8px 0px}
}

@media screen and (max-width:767px) {
.hide-mobile {
display: none !important;
}
body { font-size:12px !important; line-height:1.5}
.banner .caption { width:90%; font-size:16px; left:15px;}
h1 { font-size:20px; margin-bottom:15px; }
.introduction { padding:15px 0 0;}
.about-us h2 { font-size:18px;}
.sidebar ul li { font-size:12px;}
.home-news { padding:15px 0;}
.home-news h1 { display:block;}
.home-news .col-md-4 {clear:both; margin-bottom:20px; float:left; width:100%; }
.clearMob{clear:both;}
.moduleSearch .searchBTN { width:auto; float:none;}
.moduleSearch { width:100%; }
.moduleLeft { width:100%;}
.moduleSearch .moduleSearch50 { width:100%; padding-bottom:10px; padding-right:0;}

.moduleSearch span.label { margin:0; padding:0;}

.faq-main h3 { font-size:18px;}
.faq-main .accTrigger { font-size:13px; padding:10px 30px 10px 15px;}

/*viddwan*/
.mybtn
{
   
    text-decoration: none;
    font-size: 14px;
    padding: 7px 15px;
}

.footer { font-size:13px; }
.footer li { line-height:normal;}
.tickerDivBlock { height:250px !important;}
.new-box { height:auto}
.footer .bottom { font-size:13px; line-height:24px;}
.footer .bottom .img { margin:15px 0 0 0;}


/************************21 Jun 18***********/

.adminSetup li { width:100%; }
.clientslogos { margin-top:15px;}
.imgLeft { margin:0 0 15px;}
.Section1 img { width:100%;}
#gmap { width:100% !important; margin-bottom:15px;}
.tab-bg .container { padding:0;}
.actmoduleSearchNew .moduleSearch100 .subject { width:100%;}
.actmoduleSearchNew .moduleSearch100 .issueDate { width:48%; }
.actmoduleSearchNew .moduleSearch100 .issueDate + .issueDate{ float:right;}
.moduleSearch { margin:15px 0 15px 0;}
div.orgChart h2 { font-size:12px !important;}
.tabNav > li { margin:0; padding:7px 15px; display:block !important; border-radius:0 !important; }
.tabNav > li.active {background:#81a55e; border-bottom:none; color:#FFF; border-radius:0; }
.tabNav > li.active a {color:#FFF}
.tabNav > li + li { border-top:solid 1px #dbdee3; border-left:none; }
.languageSelect .caret { right:0 !important}
.breadcrumbs .breadcrumb span { padding:0;}
.header-top li:last-child { padding-right:0;}
.home-gallery-big { width:100%; }
.home-gallery-thumb { width:100%; }
.home-gallery-box .right { float:left; width:100%; margin:-5px 0 15px; position:initial;}

#ContentPlaceHolder1_AddedActs_btnArchive { margin-bottom:15px; }
.owl-carousel .owl-item img{height:auto !important;}

}

@media screen and (max-width:480px) { 
.header-top li { font-size:11px; padding:0 3px;}
.hdr-form { display:none;}
h1 { font-size:18px; line-height:normal;}
.langSwitch { width:58px;}
.header-top ul.right-top-nav li {border-right:none; padding:0px;}
.header-top ul.right-top-nav .white { width:20px; height:20px; line-height:19px; }
.header-top ul.right-top-nav .balck-yellow {width:20px; height:20px; line-height:19px}
.search-form input.form-control { font-size:12px;}
}


@media screen and (max-width:359px) { 
.header-top li { font-size:9.5px; padding:0 2px;}
.header-top ul.right-top-nav .white { width:16px; height:16px; line-height:15px; }
.header-top ul.right-top-nav .balck-yellow {width:16px; height:16px; line-height:15px}
.header-top ul.right-top-nav li{ padding:0 1px;}
 }

.selected-text {  font-weight:600; text-decoration:underline;}


.feedback-Form .feedbackForm {
width: 70%; margin: 10px auto;  padding: 30px;
}
.feedback-Form input, .feedback-Form select, .feedback-Form textarea {
width: 100%
}
.feedback-Form .inputField {
margin-bottom: 15px;
}
    .feedback-Form input[type="image"] {
    width: auto;
    }
    .feedback-Form select {
    height:22px;
    }
	.divBudget td{
    font-size: 12px;
    padding-bottom:10px;

}
    .divBudget td a {
    position: relative;
    padding-left:15px;
    }
.divBudget td a:before{

  position: absolute;
  content:'';
   width: 0; 
  height: 0; 
  border-top: 6px solid transparent;
  border-bottom: 6px solid transparent;

  left:0;
  top:2px;
}

/*********18 Jun 18********/

.imgRight {
    float: right;
    margin-top: 5px;
    margin-left: 20px;
    margin-bottom: 20px;
}

.about-us p {clear:both}

/*********19 Jun 18********/
.sitemap {
    float: left;
    clear: both;
}
.sitemapLinks a {
  
    display: inline-block;
    padding-left: 10px;
    text-decoration: none;
    position: relative;
    transition: all 0.2s linear 0s;
}

.sitemapLinks a:hover {
    padding-left: 15px;
}


.tenderDate{
    margin-bottom:5px!important;
}
.commonListing li a:hover {color:#81a55e;}
.pm-img {position:absolute;}